Bug 476942 - TurboGears 1.0.8 maintenance release
TurboGears 1.0.8 maintenance release
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: TurboGears (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-18 01:54 EST by Jan ONDREJ
Modified: 2016-09-19 22:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-11 14:13:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2008-12-18 01:54:02 EST
Description of problem:
TurboGears 1.0.8 has been released and fixes some bugs, specially my bug which causes xhtml-strict pages to display only an download window in IE.

Please, build TurboGears 1.0.8 for F10.

Version-Release number of selected component (if applicable):
TurboGears-1.0.7-2.fc10.noarch

How reproducible:
Always

Steps to Reproduce:
1. Turn on xhtml-strict and try to open a page in IE.
2. edit yourapp/app.cfg
3. kid.outputformat="xhtml-strict"
  
Additional info:
Subject: [TurboGears-Ann] TurboGears 1.0.8 maintenance release                  


Hi all,

this is to announce that we released TurboGears 1.0.8 today. This is a
maintenance release that fixes issues that we found in the previous
(1.0.7) iteration.
As always you will find all the information in the changelog:
http://trac.turbogears.org/browser/branches/1.0/CHANGELOG.txt

Florent.
Comment 1 Fedora Update System 2009-01-07 04:25:02 EST
TurboGears-1.0.8-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update TurboGears'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0155
Comment 2 Fedora Update System 2009-01-07 04:38:11 EST
TurboGears-1.0.8-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update TurboGears'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0244
Comment 3 Fedora Update System 2009-02-23 16:32:50 EST
Testing...
Comment 4 Fedora Update System 2009-02-23 16:43:53 EST
Testing...
Comment 5 Jan ONDREJ 2009-04-11 14:13:26 EDT
Something is wrong with bodhi, TurboGears-1.0.8 is a part of stable Fedora updates, so this bug can be closed now.

Note You need to log in before you can comment on or make changes to this bug.